#up{
     border-bottom:0px solid transparent;
     box-shadow: 0 0 transparent;
     background:transparent;
   }
#navbarSupportedContent li {
    margin:0px 10px;
}
#navbarSupportedContent li a{
    color:white;
}
#up h2{
   color:#00c851!important;
   font-size:1.3rem;
   cursor: pointer;
          
}
.wrapper{
    background:url('../img/banners/banner_4.mp4');
   background-position:center;
   background-size:cover;
   background-repeat:no-repeat;
   width:100%;
   height:100vh;
   position:static;
   color:white;
            
    
}
 .overlays{
    position:absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: .8;
    background: rgba(0, 0, 0, 0.5);
}